Subject: Re: Re[2]: Cursors do not work in bash under Win98
From: [email-masked] (Michael Weiser)
To: Paul Sokolovsky <[email-masked]>
Cc: [email-masked]
Date: Fri, 20 Aug 1999 20:39:59 GMT

Hello Paul, you wrote:
>>>  What happens is that whenever I run bash using the standard supplied cygnus
>>>icon, everything works just fine (environment, bashrc, HOME) except the cursor
>>>keys... I can't edit my command line neither browse through bash's history.
>[]
>MW> To Cygwin developers: Is this a known issue or should I compile some
>MW> information about it and send it to you?
>    It is known issue and really FAQ here. NEVER-EVER use m$
Oh, sorry, I didn't know that. I follow this list regularly and didn't
ever see something useful on that concern. I read the FAQ, searched
the list archives on every phrase that might mean cursor keys and just
completed another grep over my local archive. Can you please tell me
where I missed it?
-- 
bye, Michael

--
Want to unsubscribe from this list?
Send a message to [email-masked]